.Menu-Buttons
{
	font-family: dosis-n3, sans-serif;
}

#u748,#u772,#u929,#u872,#u867,#u945,#u949,#u953
{
	font-family: exo-n6, sans-serif;
}

#u1387-4,#u1383-4,#u1385-4
{
	font-family: open-sans-condensed-n3, sans-serif;
}

#u2985.PamphletThumbSelected #u2987-4 p,#u2985.PamphletThumbSelected #u2987-4 h1,#u1388-13,#u3185-6,#u3195-4,#u2975-13,#u3011-4,#u2992-13,#u3012-4,#u3025-9,#u3028-4,#u3192-7,#u3196-4,#u3178-4
{
	font-family: arimo-n4, sans-serif;
}

#u2979-4
{
	font-family: arimo-n4, sans-serif;
}

#u2987-4
{
	font-family: arimo-n4, sans-serif;
}

#u3024-4
{
	font-family: arimo-n4, sans-serif;
}

#u3186-4
{
	font-family: arimo-n4, sans-serif;
}

#u3057-4
{
	font-family: arimo-n4, sans-serif;
}

#u1863,#u1865,#u1893,#u1861,#u1905,#u1919,#u1933,#u1951,#u2316
{
	font-family: open-sans-n3, sans-serif;
}

#u201-4,#u498-8,#u1374-4,#u2877-4,#u2891-4,#u3049-4,#u1403-4,#u2164,#u2182,#u2186,#u2166,#u2168,#u2170,#u2172,#u2320,#u1495-4,#u1481-8,#u2870-4,#u1480-4
{
	font-family: dosis-n3, sans-serif;
}

